/*
 Theme Name:     Mediakanjers
 Theme URI:      http://www.mediakanjers.nl
 Description:    Mediakanjers Thema
 Author:         Mediakanjers
 Author URI:     http://www.mediakanjers.nl
 Template:       Divi
 Version:        1.0.0
*/

@import url("../Divi/style.css");

/* =Theme customization starts here
------------------------------------------------------- */

/* Algemeen */
body{font-weight: 400; }
h1,h2,h3,h4,h5,h6{color:#292e64}
h1{}
h2{}
h3{}
h4{}
h5{}
h6{}
p{}

.btn {font-size: 17.72px; display: inline-block; margin: auto; padding: 15px 28px; transition: all 0.2s ease-in-out!important; text-align: center; color: #fff; background-color: #292e64; border-radius: 0 20px 0 20px;}
.btn:hover {border-radius: 20px 0 20px 0;}
.btn:after {position: relative; padding-left: 17px; content: url("images/btnarrow.png"); transition: all 0.2s ease-out; top: -2px;}
.btn:hover:after {padding-left: 27px;}

.sliderbtn {font-size: 17.72px; display: inline-block; margin: auto; padding: 15px 28px; transition: all 0.2s ease-in-out!important; text-align: center; border-radius: 0 20px 0 20px;}
.sliderbtn:hover {border-radius: 20px 0 20px 0;}
.sliderbtn:after {position: relative; padding-left: 17px; content: url("images/btnarrow.png"); transition: all 0.2s ease-out; top: -2px;}
.sliderbtn:hover:after {padding-left: 27px;}

.btn2 {font-size: 17.72px; display: inline-block; margin: auto; padding: 15px 28px; transition: all 0.2s ease-in-out!important; text-align: center; color: #292e64; background-color: #ffffff; border-radius: 0 20px 0 20px;}
.btn2:hover {border-radius: 20px 0 20px 0;}
.btn2:after {position: relative; padding-left: 17px; content: url("images/btnarrow.png"); transition: all 0.2s ease-out; top: -2px;}
.btn2:hover:after {padding-left: 27px;}

.sliderbtn2 {font-size: 17.72px; display: inline-block; margin: auto; padding: 15px 28px; transition: all 0.2s ease-in-out!important; text-align: center; border-radius: 0 20px 0 20px;}
.sliderbtn2:hover {border-radius: 20px 0 20px 0;}
.sliderbtn2:after {position: relative; padding-left: 17px; content: url("images/btnarrow.png"); transition: all 0.2s ease-out; top: -2px;}
.sliderbtn2:hover:after {padding-left: 27px;}


/* Telefoon & Adres */
#top-header {position: relative!important; top: 0!important; background: url("images/top-bg.png") no-repeat right top;}
.locatie-top {float: right; padding: 15px 0; margin-right: 59px; letter-spacing: 0.8px; font-weight: normal;}
.locatie-top a{font-weight: normal!important;}
.locatie-top:after {content: url("images/toparrow.png"); padding-left: 15px;}
#top-header .container {padding-top: 0;}

/* Header */
#main-header {position: relative !important; top: 0!important; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; border-bottom: 1px solid #dadada;}
#logo {max-height: 60%;}

/* Hoofdmenu */
#et-top-navigation {padding-left: 0 !important;}
#et-top-navigation, #top-header .container {font-weight: 400!important;}
#top-menu li.current-menu-item > a {color:#292e64;}

/* Menu Height */
.et_header_style_left #et-top-navigation {padding-top: 91px!important;}
.et_header_style_left #et-top-navigation nav > ul > li > a {padding-bottom: 53px!important;}

/* Slider */

/* Animaties */
@-webkit-keyframes Floatanimation {
  0%   { transform: translate(0)}
  40%  {transform: translate(0, -15px)}
  100% { transform: translate(0)}
}
@-moz-keyframes Floatanimation {
  0%   { transform: translate(0)}
  40%  {transform: translate(0, -15px)}
  100% { transform: translate(0)}
}
@-o-keyframes Floatanimation {
  0%   { transform: translate(0)}
  40%  {transform: translate(0, -15px)}
  100% { transform: translate(0)}
}
@keyframes Floatanimation {
  0%   { transform: translate(0)}
  40%  {transform: translate(0, -15px)}
  100% { transform: translate(0)}
}

/* Content */
#home1 h3 {font-size: 26.03px; font-weight: 600; margin-top: 25px; transition: 1s;}
#home2 .et_pb_image {margin-top: 0px; margin-bottom: -100px; position: relative; z-index: 5;}
#home2 .btn {z-index: 6;}
#home4 .btn {z-index: 6;}

.entry-content tr td {padding: 0; border:none!important;}
.entry-content table {padding: 0; border:none!important;}

.calltoaction {padding-bottom: 21px !important; margin-top: 80px; margin-bottom: 0px;}
.calltoaction h3 {font-size: 32.50px; float: right;      padding-bottom: 20px!important;}
.calltoaction .btn {background-color: #29285d; float: right;}
.calltoaction .et_pb_image {position: absolute; bottom: -143px;}

#contactsectie .et_pb_row {background-repeat: no-repeat!important; background-position: 190px 13px;}

/* Diensten */
.dienst {float: left; width: 33%;}
.dienst h3 {color:#fff; text-align: center;}
.dienst .image {text-align: center;}
.dienst:hover img {
  -webkit-animation: Floatanimation 1.5s ease-in-out infinite; /* Safari 4+ */
    -moz-animation:    Floatanimation 1.5s ease-in-out infinite; /* Fx 5+ */
    -o-animation:      Floatanimation 1.5s ease-in-out infinite; /* Opera 12+ */
    animation:         Floatanimation 1.5s ease-in-out infinite; /* IE 10+, Fx 29+ */
}

/* Nieuws View */
.nieuws-left {width: 80%; float: left;}
.nieuws-left:before {content:url("images/border.png"); float: left;     margin-left: -34px;}
.nieuws-title h3 {font-size: 23px; font-weight: 600; padding-bottom: 1px;}
.nieuws-date {font-size: 13px; text-transform: uppercase; float: left; padding-right: 4px;     padding-bottom: 4px}
.nieuws-tax {font-size: 13px; text-transform: uppercase; float: left;}
.nieuws-tax a{ color:#000;}
.nieuws-body {width: 100%; float: left; border-top: 2px solid #292e64; padding-top: 14px; padding-bottom: 17px; padding-right: 30px;}
.nieuws-btn {float: left;}
.nieuws-right {width: 20%; float: left;}
.nieuws-img {border: 2px solid #292e64; width: 150px; height: 150px;}

.nieuwsitem-xl {margin-bottom: 70px; overflow: hidden;}
.nieuwsitem-xl:last-child {margin-bottom: 0px;}

/* Grafity Forms opmaak */
.gform_wrapper .top_label .gfield_label{font-weight: 400 !important;}

.button{padding: 8px; background: #2F334F; border: 1px solid #000; cursor: pointer; color: #fff; transition: background-color 0.15s ease-in-out;}
.button:hover{background: #EB576B;}

.gform_wrapper .top_label input.small, .gform_wrapper .top_label select.small   {background: #f7f7f7; border: 1px solid #e2e2e2;}
.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {background: #f7f7f7; border: 1px solid #e2e2e2;}
.gform_wrapper .top_label input.large, .gform_wrapper .top_label select.large   {background: #f7f7f7; border: 1px solid #e2e2e2;}

.gform_wrapper .top_label input.small:hover, .gform_wrapper .top_label select.small:hover   {border: 1px solid #ccc;}
.gform_wrapper .top_label input.medium:hover, .gform_wrapper .top_label select.medium:hover {border: 1px solid #ccc;}
.gform_wrapper .top_label input.large:hover, .gform_wrapper .top_label select.large:hover   {border: 1px solid #ccc;}

.gform_wrapper textarea.small  {background: #f7f7f7; border: 1px solid #e2e2e2;}
.gform_wrapper textarea.medium {background: #f7f7f7; border: 1px solid #e2e2e2;}
.gform_wrapper textarea.large  {background: #f7f7f7; border: 1px solid #e2e2e2;}

.gform_wrapper textarea.small:hover  {border: 1px solid #ccc;}
.gform_wrapper textarea.medium:hover {border: 1px solid #ccc;}
.gform_wrapper textarea.large:hover  {border: 1px solid #ccc;}

/* Widgets */

/* Footer */
#main-footer{}
#footer-info{}
#footer-bottom{}
#footer-widgets .footer-widget li:before {content: none;}
#footer-widgets .footer-widget li {padding-left: 0;}

@media only screen and (min-width: 2300px) {
  #top-header {background-image: none; background-color: #292e64!important}
}

/* Large screens (1406px upwards) */
@media only screen and (min-width: 1406px) {
    /* your css goes here */
}

/* Laptops and desktops (1101-1405px) */
@media only screen and (min-width: 1101px) and (max-width: 1405px) {
    /* your css goes here */
}

/* Tablets in landscape mode (981-1100px) */
@media only screen and (min-width: 981px) and (max-width: 1100px) {
  #top-header {background-position:75% top; }
}

/* Tablets in portrait mode (768-980px) */
@media only screen and (min-width: 768px) and (max-width: 980px) {
  #et_mobile_nav_menu {display: none;}
  #top-menu {display: block;}
  #home2 .et_pb_image {margin-top: 0; margin-bottom: 0; position: relative; z-index: 5;}
  #home2 .btn {position: relative; bottom: 0;}
  #home4 .btn {position: relative; bottom: 0;}
}

/* Smartphones in landscape mode (480-768px) */
@media only screen and (min-width: 480px) and (max-width: 768px) {
#et_mobile_nav_menu {display: none;}
#top-menu {display: block;}
.et_header_style_left #et-top-navigation nav > ul > li > a {padding-bottom: 0!important;}
.et_header_style_left #et-top-navigation {text-align: center; margin: 20px 0 40px 0!important;}
nav#top-menu-nav, #top-menu, nav.fullwidth-menu-nav, .fullwidth-menu {float: none;}
}

/* Smartphones in portrait mode (0-479px) */
@media only screen and (max-width: 768px) {
#et-info-email {float: left; width: 100%;}
#et-info-phone {float: left; width: 100%;}
#et-top-navigation {box-sizing: border-box; width: 100%; margin: 0 !important; padding-left: 0 !important; text-align: center; margin: 20px 0 20px 0!important;}
#et_mobile_nav_menu {float: none;}
.mobile_menu_bar:after {font-size: 16px; position: relative; bottom: 9px; padding-left: 4px; content: "Menu"; color: #fff!important;}
.mobile_menu_bar:before {color: #fff!important;}
.et_mobile_menu {position: relative; top: 0; width: 100%;}
#logo {max-width: 98%!important;}
.logo_container {position: relative!important; padding: 5%;     text-align: center;}
.mobile_menu_bar {padding: 10px!important;}
.et_mobile_menu {border: none;}
.locatie-top {margin-right: 0; text-align: center; float: none;}
.et_header_style_left #et-top-navigation {padding-top: 10px!important;}
#et_mobile_nav_menu {background-color: #292e64!important;}

/* Content */
#home1 {border-bottom: 10px solid #1f7c91;}
#home1 .et_pb_column {margin-bottom: 60px;}
#home1 .et_pb_column:last-child {margin-bottom: 0;}
#home2 .et_pb_image {margin-top: 0; margin-bottom: 0; position: relative; z-index: 5;}
#home2 .btn {position: relative; bottom: 0;}
#home4 .btn {position: relative; bottom: 0;}

.dienst {float: left; width: 100%; margin-bottom: 70px;}
.dienst:last-child {margin-bottom: 0px;}

/* Nieuws View */
.nieuws-left {width: 100%;}
.nieuws-right {width: 100%;}
.nieuws-body {padding-right: 0;}
.nieuws-right {padding-top: 30px;}

}
